Bug 138583 - Reset windows erases debug toolbar when debugging
Reset windows erases debug toolbar when debugging
Status: RESOLVED WONTFIX
Product: platform
Classification: Unclassified
Component: Window System
6.x
All Windows Vista
: P4 (vote)
: TBD
Assigned To: David Simonek
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-30 09:05 UTC by polan
Modified: 2008-12-22 11:58 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description polan 2008-06-30 09:05:06 UTC
[Build 200806300002, JDK 1.5.0]

If you call 'Reset windows' in debug, you lose the debug toolbar. Seems to me that the debug toolbar should be left 
open when in debug, so you dont 'lose control' over the debug session. Sure, you can go to View>Toolbars>Debug, but...
Comment 1 Lukas Hasik 2008-11-20 15:11:07 UTC
as designed -> WONTFIX. 
Reset Windows set up all modes, toolbars into the default values. It isn't smart "reset", but hard reset. 


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo